/* Definições
------------------------------------------------- */
:root {
  /* Estilos base */
  --border-radius-base: 1rem;
  --font-size-base: 1.6rem;
  --height-base: 3.8rem;
  --line-height-base: 1.6;

  /* Grid */
  --width-desktop: 90%;
  --width-mobile: 90%;

  --right-hamburger: 3rem;

  --bg-color-box: #f2f2f2;

  /* Tipografia */
  --margin-header: 2.6rem 0;

  /* Formulários */
  --font-size-select: 1.2rem;
  --line-height-select: 40px;

  /* Espaçamentos */
  --margin-bottom-label: 0.1rem;
}

body {
  background-color: #fff;
}

/* celulares ou tablets menores = 460px */
@media screen and (min-width: 28.75em) {
  /* Navbar
  ------------------------------------------------- */

  .label-toggle:after {
    right: calc(var(--right-hamburger) + 2.5rem);
  }
}
